### Function: SetItemCount(item, owner, new_count)

**Description:**
Set's the item count of the Item object.  Only applicable to Player's.

**Parameters:**
- `item` (Item) - Item object representing `item`.
- `owner` (Spawn) - Spawn object representing `owner`.
- `new_count` (uint32) - Quantity `new_count`.

**Returns:** None.

**Example:**

Example Required
